{
	"sortnum": 2,
	"name": "Создание лавы",
	"icon": "fabricaeexnihilo:porcelain_crucible",
    "category": "patchouli:ex_nihilo",
	"pages": [
		{
			"type": "patchouli:crafting",
			"title": "Тигель 1",
			"recipe": "fabricaeexnihilo:crucible/oak",
			"text": "Скрафтите любой деревянный тигель и положите в него любую растительность для получения $br()воды$(). Полученную воду используйте для создания $(br)грязи$() а затем и $(br)глины$() с помощью капельника."
		},
		{
			"type": "patchouli:crafting",
			"title": "Тигель 2",
			"recipe": "fabricaeexnihilo:crucible/unfired_porcelain",
			"text": "Скрафтите глиняный тигель и пережарьте его в печи. Затем поставьте прожаренный тигель на любой источник тепла (факел или лава), поместите булыжник и подождите."
		}
	]
}